--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::ValidationHelpers::InstanceMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_exact_length
- !ruby/object:RI::MethodSummary 
  name: validates_format
- !ruby/object:RI::MethodSummary 
  name: validates_includes
- !ruby/object:RI::MethodSummary 
  name: validates_integer
- !ruby/object:RI::MethodSummary 
  name: validates_length_range
- !ruby/object:RI::MethodSummary 
  name: validates_max_length
- !ruby/object:RI::MethodSummary 
  name: validates_min_length
- !ruby/object:RI::MethodSummary 
  name: validates_not_string
- !ruby/object:RI::MethodSummary 
  name: validates_numeric
- !ruby/object:RI::MethodSummary 
  name: validates_presence
- !ruby/object:RI::MethodSummary 
  name: validates_unique
name: InstanceMethods
superclass: 
